﻿.casecon {
width:1200px;

margin:15px auto;
    padding:5px 0;
	overflow:auto;
	overflow-x: hidden; 
	overflow-y: hidden;
}
.casecon ul li {
	overflow: hidden;
	float:left;
	width:23%;
	text-align:center;
	margin:10px;
	display:block;
	border:1px solid #ddd;
	line-height:30px;
	-webkit-border-radius:5px; 
    -moz-border-radius:5px; 
    border-radius:5px;
background:url(blank.gif) no-repeat center
}
.casecon ul li:hover {background:#f00;border:1px solid #f00;}
.casecon ul li a {font-size:15px;display:block;font-family:blod;}
.casecon ul li a:hover{color:#fff}
.casecon ul li img {width:100%;height:220px;}

.casecon h1 {line-height:35px; font-size:30px;display:block;text-align:center;font-family:blod;margin-bottom:25px}
.casecon h1 p{font-size:18px;display:block;color:#f00;margin-top:20px}
}

